@charset "utf-8";



.pic_swiper {
    display: none;
    position: fixed !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    justify-content: center;
    align-items: center;
    z-index: 100; 
}

.pic_swiper .swiper-pagination {
    bottom: 10% !important;
}

.pic_swiper .swiper {
  width: 100%;
  height: 100%;
}

.pic_swiper .swiper-slide {
  overflow: hidden;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.pic_swiper .swiper-slide img {
    width: 100%;
}
.pic_swiper .swiper-button-next,
.pic_swiper .swiper-button-prev {
    width: 50px !important;
    height: 50px !important;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}


/* 모바일 */
@media screen and (max-width:1560px) {
    
}
@media screen and (max-width:1200px) {
    
}
@media screen and (max-width:1024px) {
   
}

@media screen and (max-width:768px) {
    
}



